Subject: Re: CCL:Gaussian03 on G5 dual

From: Gert von Helden <helden*at*fhi-berlin.mpg.de>
Date: Thu, 26 Aug 2004 17:12:53 +0200

Hi,
I compiled g03 with IBM's xlf 8.1 compiler on a 2 GHz G5, MacOSX  
10.3.5. Some adjustments in the makefile and in some machine dependent  
code was necessary. The exe is 32 bit and it runs on 1 processor only  
(with some more effort, one should be able to compile it for two - i  
did not bother).
I ran an (arbitrary) benchmark, an large MP2 frequency calc. It runs on  
a 2 GHz G5 20 % faster than on a 2.2 GHz Opteron (32 bit mode) and 2.5  
times faster than on a 2 GHz Xeon. You can have single rwf files of 16  
GB (the 32 bit limit).

I would expect that the next official g03 minor release will support  
the G5, as the port is easy and I did not (yet) find any bugs.

Greetings,
Gert

On Aug 25, 2004, at 7:11 AM, Dai Hibbs wrote:

> Hi all,
>
> This is probably a question that has been asked and answered many  
> times,
> but has anyone had any success at getting G03 running and optimized on  
> a
> MacG5 dual?
>
> Any advice re: compilers, makefile or code changes would be greatly
> appreciated.
>
> Many Thanks
> Dai
>
> *********************************************************************** 
> *******
>  Dai Hibbs                                   Phone: (61)-2-9036 9122
>  School of Chemistry                           Fax: (61)-2-9351 3329
>  University of Sydney                       e-mail:  
> d.hibbs*at*chem.usyd.edu.au
>  NSW 2006
>  Australia                                           
> www.chem.usyd.edu.au
> *********************************************************************** 
> *******
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY*at*ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST*at*ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow*at*nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>
>
-------------------------------------
Gert von Helden
Fritz-Haber-Institut der Max-Planck-Gesellschaft
Faradayweg 4-6
14195 Berlin
tel.: +49-30-8413 5615
fax: +49-30-8413 5603